---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format Nombor Tiket
  content: >
    Tetapan ini digunakan untuk menjana nombor Tiket. Gunakan tanda-tanda hash (#) di mana digit diletakkan. Sebarang teks yang lain dalam format nombor akan dikekalkan. <span class="doc-desc-title"> Topik Bantuan</span> boleh menentukan format nombor biasa. <br/><br/> Sebagai contoh, bagi nombor-nombor enam angka, Gunakan <code>######</code>.
sequence_id:
  title: Urutan nombor tiket
  content: >
    Pilih urutan dari yang mana untuk memperolehi nombor tiket baru. Sistem ini mempunyai urutan menaik dan urutan rawak secara lalai. Anda boleh membuat sebanyak mana urutan yang anda mahu. Gunakan pelbagai urutan dalam <span class="doc-desc-title">Format Nombor Tiket</span> konfigurasi untuk topik bantuan.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Status lalai untuk tiket baru
  content: >
    Pilih status sebagai lalai untuk tiket baru. Ini boleh ditakrifkan untuk setiap topik bantuan, jika dikehendaki. Ia juga boleh diatasi oleh penapis tiket.
  links:
    - 
      title: Urus status tiket
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA lalai
  content: >
    Pilih Perjanjian Tahap Perkhidmatan lalai untuk menguruskan berapa lama tugas yang boleh kekal dibuka sebelum ia diberikan tempoh tertunggak.
  links:
    - 
      title: Mencipta lebih banyak rancangan SLA
      href: /scp/slas.php
default_priority:
  title: Keutamaan lalai
  content: >
    Pilih <span class="doc-desc-title">keutamaan</span> lalai untuk tiket yang tidak diberikan keutamaan secara automatik. <br/><br/> Keutamaan boleh diberikan melalui topik bantuan, jabatan dihalakan, atau tetapan penapis tiket.
maximum_open_tickets:
  title: Maksimum tiket terbuka
  content: >
    Masukkan <em>nombor</em> maksimum tiket yang pengguna dibenarkan untuk ada <strong>buka</strong>dalam meja bantuan anda. <br><br> Masukkan <span class="doc-desc-opt">0 </span> jika anda memilih untuk melumpuhkan had ini.
email_ticket_priority:
  title: Keutamaan tiket e-mel
  content: >
    Gunakan keutamaan e-mel yang diberikan oleh perkhidmatan mel penerima
show_related_tickets:
  title: Tunjuk tiket berkaitan
  content: >
    Tunjukkan semua tiket yang berkaitan pada log masuk pengguna - jika tidak, akses adalah terhad kepada satu paparan tiket per log masuk
human_verification:
  title: Pengesahan Manusia
  content: >
    Dayakan CAPTCHA pada Portal Pelanggan untuk mengesahkan tiket yang diterima adalah hasil daripada aktiviti manusia. <br><br> Memerlukan perpustakaan GDLib
claim_tickets:
  title: Tiket tuntutan balas
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Tiket yang diberikan
  content: >
    Bolehkan ciri ini untuk menyisihkank tiket diberikan dari <span class="doc-desc-title"> Giliran Tiket Terbuka</span>.
answered_tickets:
  title: Tiket yang Dijawab
  content: >
    Bolehkan ciri ini untuk menunjukkan tiket yang telah dijawab dalam <span class="doc-desc-title"> giliran tiket dijawab</span>. Jika tidak, ia akan dimasukkan ke dalam <span class="doc-desc-title">Giliran Tiket Terbuka</span>.
ticket_attachment_settings:
  title: Lampiran jalur tiket
  content: >
    Mengkonfigurasi tetapan untuk fail yang dilampirkan kepada <span class="doc-desc-title"> butiran isu</span> bidang. Tetapan ini digunakan untuk semua tiket baru dan mesej baru tanpa mengira sumber saluran (portal web, e-mel, api, dan lain-lain.).
